# Gradle Project settings
projectName = dragonballapi
version = 1.0.0

# XP App values
appDisplayName = Dragon Ball API
appName = com.augustomarcelo.dragonballapi
vendorName = Marcelo Augusto
vendorUrl = https://www.dragonballapi.com
xpVersion = 7.10.0

# Settings for publishing to a Maven repo
group = com.augustomarcelo
